$info-color: rgb(100, 181, 246);
$error-color: rgb(244, 67, 54);
$warning-color: rgb(255, 235, 61);
$success-color: rgb(76, 175, 80);

$body-background-color: rgb(33, 33, 33);

$card-background-color: rgb(66, 66, 66);
$card-footer-background-color: rgb(53, 53, 53);

$itg-blue: rgb(0, 156, 221);
$itg-pink: rgb(236, 0, 137);
$itg-orange: rgb(247, 147, 44);

$vasttrafik-color: rgb(0, 173, 219);

$schoolmeal-color: rgb(9, 116, 254);

$findq-primary-color: rgb(69, 90, 100);
$findq-accent-color: rgb(255, 171, 64);
